{
 # basic info
 "name":"PermissionsBukkit",
 "main":"com.platymuus.bukkit.permissions.PermissionsPlugin",
 "author":"SpaceManiac",
 "authors":[ "WHR <msl0000023508@gmail.com>" ],
 "website":"https://sourceforge.net/p/rivoreo-mc-plugins/forks/permissionsbukkit-code/",
 "version":"${version}",

 "commands":{
  "permissions":{
   "aliases":[ "perms", "perm" ],
   "description":"Commands for manipulating permissions.",
   "usage":"
<command> reload - reload the configuration from disk.\n
<command> about - display general information on the plugin.\n
<command> check <node> [<player>] - check if a player or the sender has a permission (any plugin).\n
<command> info <node> - prints information on a specific permission.\n
<command> dump [<player>] [<page>] - prints info about a player's (or the sender's) permissions.\n
<command> setrank <player> <group> - set a player to be in a group with per-group permissions.\n
<command> group - list group-related commands.\n
<command> group list - list all groups.\n
<command> group players <group> - list players in a group.\n
<command> group setperm <group> [<world>:]<node> [true|false] - set a permission on a group.\n
<command> group unsetperm <group> [<world>:]<node> - unset a permission on a group.\n
<command> player - list player-related commands.\n
<command> player groups <player> - list groups a player is in.\n
<command> player setgroup <player> <group>[,<group>,...] - set a player to be in only the given groups.\n
<command> player addgroup <player> <group> - add a player to a group.\n
<command> player removegroup <player> <group> - remove a player from a group.\n
<command> player setperm <player> [<world>:]<node> [true|false] - set a permission on a player.\n
<command> player unsetperm <player> [<world>:]<node> - unset a permission on a player."
  }
 },

 "permissions":{
  "permissions.*":{
   "default":"op",
   "description":"Allows use of all PermissionsBukkit administration commands.",
   "children":{
    "permissions.help":true,
    "permissions.reload":true,
    "permissions.about":true,
    "permissions.check":true,
    "permissions.info":true,
    "permissions.dump":true,
    "permissions.setrank":true,
    "permissions.group.*":true,
    "permissions.player.*":true
   }
  },
  "permissions.build":{
   "description":"Allows player to build.",
   "default":true
  },
  "permissions.help":{
   "description":"Allows viewing of usage for /permissions."
  },
  "permissions.reload":{
   "description":"Allows use of /permissions reload."
  },
  "permissions.about":{
   "description":"Allows use of /permissions about."
  },
  "permissions.check":{
   "description":"Allows use of /permissions check."
  },
  "permissions.info":{
   "description":"Allows use of /permissions info."
  },
  "permissions.dump":{
   "description":"Allows use of /permissions dump."
  },
  "permissions.setrank":{
   "description":"Allows use of /permissions setrank (also requires per-group permissions)."
  },
  "permissions.group.*":{
   "description":"Allows use of all /permissions group commands.",
   "children":{
    "permissions.group.help":true,
    "permissions.group.list":true,
    "permissions.group.players":true,
    "permissions.group.setperm":true,
    "permissions.group.unsetperm":true
   }
  },
  "permissions.group.help":{
   "description":"Allows viewing of usage for /permissions group."
  },
  "permissions.group.list":{
   "description":"Allows use of /permissions group list."
  },
  "permissions.group.players":{
   "description":"Allows use of /permissions group players."
  },
  "permissions.group.setperm":{
   "description":"Allows use of /permissions group setperm."
  },
  "permissions.group.unsetperm":{
   "description":"Allows use of /permissions group unsetperm."
  },
  "permissions.player.*":{
   "description":"Allows use of all /permissions player commands.",
   "children":{
    "permissions.player.help":true,
    "permissions.player.groups":true,
    "permissions.player.setgroup":true,
    "permissions.player.addgroup":true,
    "permissions.player.removegroup":true,
    "permissions.player.setperm":true,
    "permissions.player.unsetperm":true
   }
  },
  "permissions.player.help":{
   "description":"Allows viewing of usage for /permissions player."
  },
  "permissions.player.groups":{
   "description":"Allows use of /permissions player groups."
  },
  "permissions.player.setgroup":{
   "description":"Allows use of /permissions player setgroup."
  },
  "permissions.player.addgroup":{
   "description":"Allows use of /permissions player addgroup."
  },
  "permissions.player.removegroup":{
   "description":"Allows use of /permissions player removegroup."
  },
  "permissions.player.setperm":{
   "description":"Allows use of /permissions player setperm."
  },
  "permissions.player.unsetperm":{
   "description":"Allows use of /permissions player unsetperm."
  }
 },

 # for PhonicUK, a cool guy who doesn't afraid of anything
 "MCMAPluginID":"D6AF3772-E6F6-4467-8F3A-1E9DB74C7E50"
}
